Mercury API
Iso180006b..::.LockAction Constructor (address)
Namespaces ► ThingMagic ► Iso180006b..::.LockAction ► Iso180006b..::.LockAction(Byte)
Create a lock action for the given address
Declaration Syntax

C# | Visual Basic | Visual C++

    public LockAction(
    	byte address
    )

    Public Sub New ( _
    	address As Byte _
    )

    public:
    LockAction(
    	unsigned char address
    )

Parameters

address (Byte)
  Memory address to lock

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)